spring:
  datasource:
    druid:
      url:
      username:
      password:
      driver-class-name: com.mysql.jdbc.Driver

scheduling:
  enabled: true

ip:
  config:
    enabled: true

logging:
  config: classpath:log4j2-prod.xml
